[
    {
        "Name": "BPQ_GH_IM_D2_BeaconsStatus",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_D2/BPQ_GH_IM_D2_BeaconsStatus.BPQ_GH_IM_D2_BeaconsStatus_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_D2"
    }
]